path: /build/build/texttable-dev-python-1.6.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test cjk python_targets_python3_9" emerge dev-python/texttable -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test cjk python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/texttable
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/texttable && luet-portage --dir /pkgdir/texttable
    dev-python/texttable && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: texttable
    version: 1.6.1
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - cjk
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Module for creating simple ASCII tables
    uri:
    - https://github.com/foutaise/texttable https://pypi.org/project/texttable/
    license: MIT
    buildtimestamp: 2023-09-26 18:12:17.818814869 +0000 UTC m=+92.369921208
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        test? ( dev-python/pytest[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        dev-python/wcwidth[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        cjk? ( dev-python/cjkwrap[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) )
      IUSE: cjk test python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python2_7 python_targets_python3_10
      RDEPEND: dev-python/wcwidth[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        cjk? ( dev-python/cjkwrap[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/texttable
      kit: python-modules-kit
      original.package.name: dev-python/texttable
      original.package.slot: "0"
      original.package.version: 1.6.1
    treedir: /build/packages
  package_dir: /pkgdir/texttable
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 271a032c3144e12b88d9da1fd2dda55e5c2dfb82dc82c753abb14244a353963a
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/__pycache__/texttable.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/texttable.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/texttable.cpython-39.pyc
- usr/lib/python3.9/site-packages/texttable-1.6.1-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/texttable-1.6.1-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/texttable-1.6.1-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/texttable-1.6.1-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/texttable-1.6.1-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/texttable.py
- usr/share/doc/texttable-1.6.1/README.md.bz2
- var/db/pkg/dev-python/texttable-1.6.1/BDEPEND
- var/db/pkg/dev-python/texttable-1.6.1/BUILD_TIME
- var/db/pkg/dev-python/texttable-1.6.1/CATEGORY
- var/db/pkg/dev-python/texttable-1.6.1/CBUILD
- var/db/pkg/dev-python/texttable-1.6.1/CFLAGS
- var/db/pkg/dev-python/texttable-1.6.1/CHOST
- var/db/pkg/dev-python/texttable-1.6.1/CONTENTS
- var/db/pkg/dev-python/texttable-1.6.1/COUNTER
- var/db/pkg/dev-python/texttable-1.6.1/CXXFLAGS
- var/db/pkg/dev-python/texttable-1.6.1/DEFINED_PHASES
- var/db/pkg/dev-python/texttable-1.6.1/DEPEND
- var/db/pkg/dev-python/texttable-1.6.1/DESCRIPTION
- var/db/pkg/dev-python/texttable-1.6.1/EAPI
- var/db/pkg/dev-python/texttable-1.6.1/FEATURES
- var/db/pkg/dev-python/texttable-1.6.1/HOMEPAGE
- var/db/pkg/dev-python/texttable-1.6.1/INHERITED
- var/db/pkg/dev-python/texttable-1.6.1/IUSE
- var/db/pkg/dev-python/texttable-1.6.1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/texttable-1.6.1/KEYWORDS
- var/db/pkg/dev-python/texttable-1.6.1/LDFLAGS
- var/db/pkg/dev-python/texttable-1.6.1/LICENSE
- var/db/pkg/dev-python/texttable-1.6.1/PF
- var/db/pkg/dev-python/texttable-1.6.1/RDEPEND
- var/db/pkg/dev-python/texttable-1.6.1/RESTRICT
- var/db/pkg/dev-python/texttable-1.6.1/SIZE
- var/db/pkg/dev-python/texttable-1.6.1/SLOT
- var/db/pkg/dev-python/texttable-1.6.1/USE
- var/db/pkg/dev-python/texttable-1.6.1/environment.bz2
- var/db/pkg/dev-python/texttable-1.6.1/repository
- var/db/pkg/dev-python/texttable-1.6.1/texttable-1.6.1.ebuild
package_cacheimage: ""
runtime:
  name: texttable
  version: 1.6.1
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - cjk
  - python_targets_python3_9
  requires:
  - name: cjkwrap
    version: '>=0'
    category: dev-python
  - name: wcwidth
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Module for creating simple ASCII tables
  uri:
  - https://github.com/foutaise/texttable https://pypi.org/project/texttable/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      test? ( dev-python/pytest[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      dev-python/wcwidth[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      cjk? ( dev-python/cjkwrap[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) )
    IUSE: cjk test python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: dev-python/wcwidth[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      cjk? ( dev-python/cjkwrap[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/texttable
    kit: python-modules-kit
    original.package.name: dev-python/texttable
    original.package.slot: "0"
    original.package.version: 1.6.1
